#menu_tienda {float: left; width: 100%;}
#menu_tienda nav.navbar > .container-fluid, #menu_tienda nav.navbar > .container-fluid .navbar-collapse{padding: 0;}
#menu_tienda nav.navbar {
    border: medium none;
    margin-bottom: 0;
    position: relative;
}
#menu_tienda nav.navbar .navbar-header { 
    border: 2px solid #bc3c5d; 
    min-height: 56px;
    width: 100%;
    padding: 2px 70px 2px 2px;
    margin: 0; 
}

#menu_tienda .dropdown-submenu {position: relative; }
#menu_tienda .titulo {
    background-color: #ffffff;
    color: #707070;
    font-size: 14px;
    margin: 0;
    padding: 15px 10px;
    height: inherit;
    font-weight: bold;
    text-transform: uppercase;
}

#menu_tienda .cuerpo_bloque {}
#menu_tienda ul.navbar-nav { 
    border: 2px solid #bc3c5d;
    border-top: none;
    width: 100%;
    /*position: absolute;
    top: 100%;
    right: 0;*/
}
#menu_tienda ul.navbar-nav li { list-style: none !important; z-index: 9; float: left; width: 100%; background-color: #fff; position: relative; }
#menu_tienda ul.navbar-nav li > a {
    color: #707070;
    font-size: 14px;
    font-weight: bold;
    margin-right: 45px;
    padding-bottom: 10px;
    padding-top: 10px;
    white-space: normal;
    text-transform: uppercase;
}
#menu_tienda .nav > li > a:hover, #menu_tienda .nav > li > a:focus, #menu_tienda .navbar-nav a:focus + a[aria-expanded="true"], #menu_tienda ul.navbar-nav > li.dropdown-submenu.open > a {
    background-color: #EEEEEE;
    color: #bc3c5d;
    text-decoration: underline;
}
#menu_tienda ul.navbar-nav li > a.dropdown-toggle { position: absolute; top: 0; right: 0; width: 45px; z-index: 2; margin: 0; text-align: center;  }

#menu_tienda ul.navbar-nav li a.btn {
    outline: medium none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    text-align: inherit;
}
#menu_tienda ul.navbar-nav > li.open > a {
    background-color: #000;
    text-decoration: none;
    color: #fff;
    font-weight: bold
}

#menu_tienda li a span.glyphicon-menu-down { font-size: 80%;}
#menu_tienda li a[aria-expanded="true"] span.glyphicon-menu-down {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
#menu_tienda .navbar-nav li.open > a.dropdown-toggle span.caret {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#menu_tienda .navbar-nav li > a[aria-expanded="true"] + ul { }

/* segundo nivel de menú */
#menu_tienda ul.navbar-nav > li > ul {
    background: #fff;  
    border: 2px solid #bc3c5d;
    box-shadow: none;
    border-radius: 0;
    color: #ffffff;
    left: 100%;
    padding: 0;
    top: 0;
    width: auto;
    float: left;
}
#menu_tienda ul.navbar-nav > li > ul > li { 
    background: transparent;
    position: relative;  
    width: 100%; 
    float: left;    
    padding: 0;
    /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;*/ 
}
#menu_tienda ul.navbar-nav > li > ul > li:first-child { }
#menu_tienda ul.navbar-nav > li > ul li  a { 
    color: #707070;
    font-size: 14px;
    font-weight: normal;
    margin-right: 45px;
    padding-bottom: 10px;
    padding-top: 10px;
    white-space: nowrap;
    text-transform: inherit;
} 
#menu_tienda ul.navbar-nav > li > ul li > div  a:first-child { margin-right: 45px;  } 
#menu_tienda ul.navbar-nav > li > ul li > div  a:last-child { position: absolute; top: 0; right: 0; width: 45px; z-index: 2;  } 
#menu_tienda ul.navbar-nav > li > ul li  a:hover, #menu_tienda ul.navbar-nav > li > ul li  a:focus {
    background-color: #eee;
    text-decoration: underline;
    color: #bc3c5d;
    font-weight: bold;
}
#menu_tienda ul.navbar-nav > li > ul li.activo > div a {
    background-color: #707070;
    color: #000;
    border-left: 10px solid #ffffff !important;
    text-decoration: none;
}

/* tercer nivel de menú */
#menu_tienda ul.navbar-nav > li > ul > li ul {
    background-color: #bc3c5d;
    left: 100%;
    position: absolute;
    top: -2px;
} /* para ul de niveles posteriores tambien */
#menu_tienda ul.navbar-nav > li > ul > li ul {
    border: 2px solid #bc3c5d;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
#menu_tienda ul.navbar-nav > li > ul > li > ul > li { position: relative;  width: 100%; float: left; background-color: #bc3c5d; color: #fff; /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;*/ }
#menu_tienda ul.navbar-nav > li > ul > li > ul > li:first-child { }
#menu_tienda ul.navbar-nav > li > ul li > ul > li  a { font-weight: normal; font-size: 14px; float: left; width: 100%; padding: 10px; color: #fff; } 
#menu_tienda ul.navbar-nav > li > ul li > ul > li > div  a:first-child { margin-right: 45px;  } 
#menu_tienda ul.navbar-nav > li > ul li > ul > li > div  a:last-child { position: absolute; top: 0; right: 0; width: 45px; z-index: 2;  } 
#menu_tienda ul.navbar-nav > li > ul li > ul > li  a:hover, #menu_tienda ul.navbar-nav > li > ul li > ul > li  a:focus {
    background-color: #eee;
    text-decoration: underline;
    color: #bc3c5d;
    font-weight: normal;
    padding-left: 10px;
}
#menu_tienda ul.navbar-nav > li > ul li > ul > li.dropdown-submenu.open > a { }
#menu_tienda ul.navbar-nav > li > ul li > ul > li.activo > div a {
    background-color: #eee;
    text-decoration: underline;
    color: #bc3c5d;
    font-weight: normal;
    padding-left: 10px;
}

/* cuarto nivel de menú */
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul {
    background-color: #bc3c5d;
    left: 100%;
    position: absolute;
    top: -2px;
}
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li { position: relative;  width: 100%; float: left; background-color: #bc3c5d; color: #fff; /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;*/ }
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li:first-child { }
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li  a { font-weight: normal; font-size: 14px; float: left; width: 100%; padding: 10px; color: #fff; } 
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li > div  a:first-child { margin-right: 45px;  } 
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li > div  a:last-child { position: absolute; top: 0; right: 0; width: 45px; z-index: 2;  } 
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li  a:hover, #menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li  a:focus {
    background-color: #eee;
    text-decoration: underline;
    color: #bc3c5d;
    font-weight: normal;
    padding-left: 10px;
}
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li.dropdown-submenu.open > a {}
#menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li.activo > div a {
    background-color: #eee;
    text-decoration: underline;
    color: #bc3c5d;
    font-weight: normal;
    padding-left: 10px;
}

@media(max-width: 1200px) { }

@media(max-width: 992px) {
    #menu_tienda .navbar-header {
        float: none;
    }
    #menu_tienda .navbar-left,.navbar-right {
        float: none !important;
    }
    #menu_tienda .navbar-toggle {
        display: block;
    }
    #menu_tienda .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    #menu_tienda .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    #menu_tienda .navbar-collapse.collapse {
        display: none!important;
    }
    #menu_tienda .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    #menu_tienda .navbar-nav>li {
        float: none;
    }
    #menu_tienda .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #menu_tienda .collapse.in {
        display: block !important;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #menu_tienda {width: 100%;}
    #menu_tienda .titulo { cursor: initial; }
    #menu_tienda .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: 1px solid #707070;
        border-radius: 4px;
        float: right;
        margin-bottom: 8px;
        margin-right: 15px;
        margin-top: 8px;
        padding: 9px 10px;
        position: relative;
    }
    #menu_tienda .navbar-toggle .icon-bar {
        border-radius: 1px;
        background: #707070;
        display: block;
        height: 2px;
        width: 22px;
    }

    #menu_tienda .navbar-header {  width: 100%; float: right;/*display: none;*/}
    #menu_tienda .navbar-header > button { /*background-color: #707070;*/ color: #707070;}
    #menu_tienda .titulo.navbar-brand { background-color: inherit; color: #707070; float: right; padding: 15px /*display: none;*/}
    #menu_tienda ul.navbar-nav { position: inherit; display: inherit; margin: 0; padding-bottom: 10px;}
    #menu_tienda ul.navbar-nav > li.open {
        background: #eee;
        border: 1px dashed #707070;
    }
    #menu_tienda ul.navbar-nav > li  a {
        margin-right: 20%;
        text-align: right;
        white-space: normal;
        width: 80%;
    }
    #menu_tienda ul.navbar-nav > li  a.dropdown-toggle { width: 20%;}
    #menu_tienda .navbar-nav > li  a, #menu_tienda .navbar-nav > li  div.btn-group { float: right;}
    #menu_tienda .navbar-nav > li  a { font-weight: bold; font-size: 14px; padding: 10px; border-left: none}
    #menu_principal .navbar-nav li div a:focus {
        background-color: inherit;
        border-left: none !important;
        color: inherit;
    }

    #menu_tienda .navbar-nav li.open > a.dropdown-toggle span.caret {
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }  
    /* segundo nivel de menú */
    #menu_tienda ul.navbar-nav > li > ul { float: none; border: none; }
    #menu_tienda ul.navbar-nav > li > ul > li  a { margin-right: 20%; text-align: right; white-space: normal; width: 80%; }
    #menu_tienda ul.navbar-nav > li > ul > li  a.dropdown-toggle { width: 20%;}

    /* tercer nivel de menu */    
    #menu_tienda ul.navbar-nav > li > ul > li > ul {
        border: 0 none;
        float: left;
        left: 0;
        position: inherit;
        width: 100%;
    }
    #menu_tienda ul.navbar-nav > li > ul > li > ul > li  a { margin-right: 20%; text-align: right; white-space: normal; width: 80%; }
    #menu_tienda ul.navbar-nav > li > ul > li > ul > li  a.dropdown-toggle { width: 20%;}

    /* cuarto nivel de menu */    
    #menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul  { 
        border: 0 none;
        float: left;
        left: 0;
        position: inherit;
        width: 100%;
    }
    #menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li  a { margin-right: 20%; text-align: right; white-space: normal; width: 80%; }
    #menu_tienda ul.navbar-nav > li > ul > li > ul > li > ul > li  a.dropdown-toggle { width: 20%;}

}

@media (max-width: 768px){

}

@media (max-width: 480px){}